Subject: I am having printing problems.

From: Aaron J Terry <[email-masked]>
Date: Wed, 4 Feb 1998 12:48:21 -0500 (EST)

Pine,

I am having problems getting my new printer to print in pine and tycho.
I called HP about the 820Cse and I did as they informed me to go to the
properties and access the MS-DOS files, but the printer does not work.
Then I tried to use the Pine setup and to change the print settings with
no help. Do you have any advice? I'm becoming FRUSTRATED.

 Remember; "You are unique, just like everyone else".-Dr. Christine Gray

Ciao,

Aaron